package com.base.locationsharewhite.ui.set

import com.base.locationsharewhite.R
import com.base.locationsharewhite.databinding.ActivityFeedbackBinding
import com.base.locationsharewhite.helper.BaseActivity
import com.base.locationsharewhite.utils.ToastUtils.toast

class FeedbackActivity : BaseActivity<ActivityFeedbackBinding>() {


    override val binding: ActivityFeedbackBinding by lazy {
        ActivityFeedbackBinding.inflate(layoutInflater)
    }


    override fun initView() {
    }

    override fun initListener() {
        super.initListener()
        binding.tvBtn.setOnClickListener {
            toast(getString(R.string.thanks_for_your_feedback))
        }
    }

}